Vai al contenuto

fappaf

Members
  • Portfolio

    Portfolio
  • Numero messaggi

    1
  • Registrato

  • Ultima Visita

  1. Ciao caro, anch'io avevo lo stesso problema con autocad 2008 mettendo il Lisp che usavo per la versione 2006....scaricati da http://webspace.omniway.sm/fbattistini/ark.../arklisptnt.htm i pacchetti Lisp e vedrai che m2s tornerà a funzionare come ai vecchi tempi!!!!!!!!!!!
×